﻿body {
    color: #000;
}


.wl_headlineTable {
    width: 100%;
    padding: 0px;
    margin: 0px;
}



.wl_headlineLink, .wl_headlineLinkDiv {
    color: #FFFFFF;
    text-decoration: none;
    line-height: 24px;
    font-weight: 400;
    text-align: left;
    padding: 0px 0px;
    font-size: 15px;
}

.date-div1 {
    color: #000; /*#555352;  2020 */
    font-weight: 500;
    font-size: 15px;
    line-height: 1;
    padding-right: 20px;
}

.wl_headlineLinkDiv {
    padding-bottom: 0px;
}




a.wl_headlineLink:hover, a.wl_headlineLink:focus {
    /* text-decoration: underline;*/
    /*color:#5d9062;*/
    text-decoration: none;
}

a.wl_headlineLink img {
    border: none;
}



.investor-tabs {
    text-align: left;
}

.wl_DateCol {
    width: 120px;
}

.wl_headlineTable tr.even, .wl_headlineTable tr.alt, .wl_headlineTable tr:nth-of-type(even) {
    /*background: #f9f9f9;*/
}



.investor-tabs .active a {
    background-color: #D0AA46; /*f47521 6C8132 2020*/
}










.wl-date-td {
    width: 5%;
    white-space: nowrap;
    text-align: left;
}

.wl-date-div {
    padding-right: 40px;
    padding-left: 0px;
}

.wl_dateTDNoTab {
    color: #02ec9f;
    text-align: left !important; /*text-align:right !important;*/
    width: 1%;
    white-space: nowrap;
    padding-right: 40px !important;
    font-size: 15px;
    padding: 0px 0;
    padding-left: 0px !important;
    padding-top: 10px;
    font-weight: 400 !important;
}

.wl_ImgLink {
    color: #333333;
    font-size: 6pt;
    text-decoration: underline;
}

.wl_imgDiv {
    padding-top: 5px;
}
